local task_daily_challenge = {
	[1]={
		["desc"]="ผ่านการท้าทายรายวัน"
	},
	[2]={
		["desc"]="เมื่อผ่านด่าน  10 คอมโบในการต่อสู้เกิน{0}ครั้ง"
	},
	[3]={
		["desc"]="เมื่อผ่านด่าน เชื่อมโยง 8 ธาตุหรือขึ้นไป{0}ครั้งในการต่อสู้"
	},
	[4]={
		["desc"]="通关时{0}色元素英雄释放技能{1}次"
	},
	[5]={
		["desc"]="เอาชนะบอสตัวสุดท้ายภายใน 10 รอบ"
	},
	[6]={
		["desc"]="เมื่อผ่านด่าน {0}สร้างดาเมจมากกว่า{1}%"
	}
}
local config = {
data=task_daily_challenge,count=6
}
return config